queue_cmd.h File Reference

Go to the source code of this file.

## Variables

struct cmd_func_block | queue_funcblock
struct cmd_func_block | flush_funcblock

## Variable Documentation

## flush_funcblock

struct cmd_func_block flush_funcblock

extern

Definition at line 158 of file queue_cmd.c.

## queue_funcblock

struct cmd_func_block queue_funcblock

extern

Definition at line 123 of file queue_cmd.c.